/ / Polymer 2.0 Versionsausgabe - Polymer, Polymer-1.0, Polymer-2.x

Polymer 2.0 Versionsausgabe - Polymer, Polymer-1.0, Polymer-2.x

Ich versuche, ein Element zu machen, das ein Bild auf den Server hochlädt. Ich benutze es diese Komponente.

Das Problem ist, dass, wenn ich das obige Element mit Polymer 1.0 verwende, es wie ein Zauber wirkt, aber wenn ich es mit Polymer 2.0 verwende, dann funktionieren einige seiner Funktionen wie Fortschrittsbalken und Löschen nicht.

Ich benutze Bower, um dieses Element zu installieren, und während ich dieses Element (in Polymer 2.0) installiere, bekomme ich viele verschiedene Möglichkeiten wie:

Bildbeschreibung hier eingeben

Welches soll ich nehmen?

Antworten:

0 für die Antwort № 1

Upgrade auf Polymer 2.0 erfordert einige Schritte. Basierend auf der Seite des Elements zielt es auf Polymer 1.4 und ist es nicht Hybrid noch. Es bedeutet, dass Sie es noch nicht mit Polymer 2.0 verwenden können und müssen darauf warten, dass Autoren es auf das von Polymer 1.9 und 2.0 unterstützte Hybridelement aktualisieren.


Verwandte Fragen


Kommentare (0)

Einen Kommentar hinzufügen